* {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	background-color: #dc2055;
	background-image: url(img/bg_body.jpg);
	background-repeat: repeat-x;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper {
	width: 860px;
	margin: 0px auto;
	margin-top: 40px;
	background-color: #FFF;
	padding: 20px;
	}
#header {
	height: 132px;
	width: 858px;
	background: url(img/logo_mobiler_friseur_garbse.jpg) no-repeat #FFF;
	border: 3px solid #00cccc;
	text-align: right;
	}
#header h1 {
	font-size: 15px;
	font-weight: normal;
	color: #800080;
	padding: 0px;
	padding-right: 8px;
	padding-top: 27px;
	}
#header h2 {
	font-size: 14px;
	font-weight: normal;
	font-style: italic;
	color: #000;
	padding: 0px;
	padding-right: 8px;		
	}
#header p {
	font-size: 14px;
	font-weight: normal;
	color: #000;
	padding: 0px;
	padding-right: 8px;	
	}

#menu {
	width: 858px;
	background-color: #fff;
	height: 26px;
	border: 3px solid #00cccc;
	border-top: 0px;
	text-align: center;
	padding-top: 2px;
}
#content {
	background-color: #fff;
	width: 858px;
	height: 360px;
	border: 3px solid #00cccc;
	border-top: none;
	}
#content h3 {
	font-size: 17px;
	font-weight: normal;
	text-transform: uppercase;
	font-style: italic;
	color: #800080;
	padding-left: 60px;
	padding-top: 30px;
	}
#content h4 {
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
	color: #00cccc;
	padding-left: 60px;
	padding-buttom: 15px;
	}
#content p {
	padding-top: 15px;
	padding-left: 60px;
	padding-right: 75px;
	color: #800080;
	line-height: 1.6em;
}
#content ul {
	padding: 10px;
	margin-left: 35px;
	}
#content ul li {
	list-style-type: square;
	color: #195577;
	margin-left: 300px;
	padding-top: 8px;
	padding-bottom: 8px;
}
#content a {
	color: #00cccc;
	font-weight: bold;
}
#content a:active, #content a:visited, #content a:hover {
	color: #800080;
	font-weight: bold;
	text-decoration: none;
}
#content2 {
	background-color: #fff;
	width: 858px;
	height: 690px;
	border: 3px solid #00cccc;
	border-top: none;
	}
#content2 h3 {
	font-size: 17px;
	font-weight: normal;
	text-transform: uppercase;
	font-style: italic;
	color: #800080;
	padding-left: 60px;
	padding-top: 30px;
	}
#content2 h4 {
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
	color: #00cccc;
	padding-left: 60px;
	padding-buttom: 15px;
	}
#content2 p {
	padding-top: 15px;
	padding-left: 60px;
	padding-right: 75px;
	color: #800080;
	line-height: 1.6em;
}
#content2 ul {
	padding: 10px;
	margin-left: 35px;
	}
#content2 ul li {
	list-style-type: square;
	color: #195577;
	margin-left: 300px;
	padding-top: 8px;
	padding-bottom: 8px;
}
#content2 table {
	padding-left: 60px;
	padding-top: 20px;
	color: #800080;
}
#content2 table img {
	border: #800080 3px solid;
	margin: 2px;
	}
#content2 a {
	color: #00cccc;
	font-weight: bold;
}
#content2 a:active, #content2 a:visited, #content2 a:hover {
	color: #800080;
	font-weight: bold;
	text-decoration: none;
}
#content3 {
	background-color: #fff;
	width: 858px;
	height: 1700px;
	border: 3px solid #00cccc;
	border-top: none;
	}	
#content3 h3 {
	font-size: 17px;
	font-weight: normal;
	text-transform: uppercase;
	font-style: italic;
	color: #800080;
	padding-left: 60px;
	padding-top: 30px;
	}
#content3 h4 {
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
	color: #00cccc;
	padding-left: 60px;
	padding-buttom: 15px;
	}
#content3 table {
	padding-left: 60px;
	padding-top: 20px;
}
#content3 table img {
	border: #800080 3px solid;
	margin: 2px;
	margin-left: 3px;
	}
#content3 p {
	padding-top: 15px;
	padding-left: 60px;
	padding-right: 75px;
	color: #800080;
	line-height: 1.6em;
}
#content3 a {
	color: #00cccc;
	font-weight: bold;
}
#content3 a:active, #content3 a:visited, #content3 a:hover {
	color: #800080;
	font-weight: bold;
	text-decoration: none;
}
#content3 ul {
	padding: 10px;
	margin-left: 35px;
	}
#content3 ul li {
	list-style-type: square;
	color: #195577;
	margin-left: 300px;
	padding-top: 8px;
	padding-bottom: 8px;
}
#content6 {
	background-color: #fff;
	width: 858px;
	height: 5000px;
	border: 3px solid #00cccc;
	border-top: none;
	}	
#content6 h3 {
	font-size: 17px;
	font-weight: normal;
	text-transform: uppercase;
	font-style: italic;
	color: #800080;
	padding-left: 60px;
	padding-top: 30px;
	}
#content6 h4 {
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
	color: #00cccc;
	padding-left: 60px;
	padding-buttom: 15px;
	}
#content6 table {
	padding-left: 60px;
	padding-top: 20px;
}
#content6 table img {
	border: #800080 3px solid;
	margin: 2px;
	}
#content6 p {
	padding-top: 15px;
	padding-left: 60px;
	padding-right: 75px;
	color: #800080;
	line-height: 1.6em;
}
#content6 a {
	color: #00cccc;
	font-weight: bold;
}
#content6 a:active, #content3 a:visited, #content3 a:hover {
	color: #800080;
	font-weight: bold;
	text-decoration: none;
}
#content6 ul {
	padding: 10px;
	margin-left: 35px;
	}
#content6 ul li {
	list-style-type: square;
	color: #195577;
	margin-left: 300px;
	padding-top: 8px;
	padding-bottom: 8px;
}
#content5 {
	background-color: #fff;
	width: 858px;
	height: 1650px;
	border: 3px solid #00cccc;
	border-top: none;
	}	
#content5 h3 {
	font-size: 17px;
	font-weight: normal;
	text-transform: uppercase;
	font-style: italic;
	color: #800080;
	padding-left: 60px;
	padding-top: 30px;
	}
#content5 h4 {
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
	color: #00cccc;
	padding-left: 60px;
	padding-buttom: 15px;
	}
#content5 table {
	padding-left: 60px;
	padding-top: 20px;
}
#content5 table img {
	border: #800080 3px solid;
	margin: 2px;
	}
#content5 p {
	padding-top: 15px;
	padding-left: 60px;
	padding-right: 75px;
	color: #800080;
	line-height: 1.6em;
}
#content5 a {
	color: #00cccc;
	font-weight: bold;
}
#content5 a:active, #content3 a:visited, #content3 a:hover {
	color: #800080;
	font-weight: bold;
	text-decoration: none;
}
#content4 {
	background-color: #fff;
	width: 858px;
	height: 1300px;
	border: 3px solid #00cccc;
	border-top: none;
	}	
#content4 h3 {
	font-size: 17px;
	font-weight: normal;
	text-transform: uppercase;
	font-style: italic;
	color: #800080;
	padding-left: 60px;
	padding-top: 30px;
	}
#content4 h4 {
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
	color: #00cccc;
	padding-left: 60px;
	padding-buttom: 15px;
	}
#content4 table {
	padding-left: 60px;
	padding-top: 20px;
}
#content4 table img {
	border: #800080 3px solid;
	margin: 2px;
	}
#content4 p {
	padding-top: 15px;
	padding-left: 60px;
	padding-right: 75px;
	color: #800080;
	line-height: 1.6em;
}
#content4 a {
	color: #00cccc;
	font-weight: bold;
}
#content4 a:active, #content4 a:visited, #content4 a:hover {
	color: #800080;
	font-weight: bold;
	text-decoration: none;
}
#bilder_content {
	position:relative;
	background-color: #fff;
	width: 858px;
	height: 220px;
	border: 3px solid #00cccc;
	border-top: none;
	text-align: center;
	}
#bilder_content h3 {
	position:relative;
	top: -17px;
	font-size: 17px;
	font-weight: normal;
	text-transform: uppercase;
	background-color: #FFF;
	font-style: italic;
	color: #800080;
	padding: 5px;
	margin-left: 60px;
	margin-right: 620px;
	}
#bilder_content h4 {
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
	color: #00cccc;
	padding-left: 60px;
	padding-buttom: 15px;
	}
#bilder_content p {
	padding-top: 15px;
	padding-left: 60px;
	padding-right: 75px;
	color: #800080;
	line-height: 1.6em;
}
#bilder_content table {
	padding-left: 60px;
}
#bilder_content table img {
	border: #800080 3px solid;
	margin: 2px;
	margin-top: -15px;
	margin-bottom: 0px;
	}
#footer {
	background-color: #fff;
	height: 25px;
	width: 858px;
	border: 3px solid #00cccc;
	border-top: none;
	color: #800080;
	font-style: italic;
	font-weight: bold;
	}
#footer p {
	color: #800080;
	padding: 3px;
	padding-top: 5px;
	padding-left: 15px;
	margin: 0px;
	text-align: left;
	float: left;
	width: 650px;
}
.design {
	text-align: right;
	width: 100px;
	float: right;
	color: #003;
	padding-top: 10px;
	padding-right: 3px;
}
.design a, .design a:visited {
	font-size: 10px;
	color:#003;
	text-decoration:none;
}
.design a:hover, .design a:active {
	color: #333;
	text-decoration:none;
}
#menu2 {
	width: 100px;
	background-color: #fff;
	height: 23px;
	margin-top: -18px;
	text-align: right;
	float: right;
}
#menu2 ul li {
	display: inline;
	width: 82px;
	height: 25px;
	padding-right: 1px;
}
#menu2 ul li a {
	width: 82px;
	height: 23px;
	display: inline-block;
	color: #ffffff;
	background: url(img/bg_menu_rot.gif) no-repeat;
	font-weight: normal;
	line-height: 23px;
	font-size: 14px;
	text-decoration: none;
	text-align: center;
}
#menu2 ul li a:hover {
	color: #ffffff;
	background: url(img/bg_menu_blaut.gif) no-repeat;
	font-weight: normal;
}
.rechts {
	border: #800080 3px solid;
	padding: 0px;
	margin: 40px;
	float: right;
}
.links {
	border: #800080 3px solid;
	padding: 0px;
	margin: 40px;
	float: left;
}
div#errorDisplay {
	position: relative;
	left: 60px;
	width: 500px;
	height: 103px;
	background-image:url(images/field-alert.gif);
	background-position: 5px 4px;
	background-repeat: no-repeat;
	border: 1px;
	border-color: #BB0000;
	border-style: solid;
	background-color: #FFE813;
	display: none;
	padding:5px 0px;
	margin:5px;
}
div#errorDisplay ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	position: absolute;
	left: 5px;
	top: 5px;
	list-style-type: square;
	margin-top:0px;
	margin-bottom:0px;
	margin-left: 35px;
	color: #C00;
}
div#errorDisplay  ul li {
	list-style-type: square;
	color: #C00;
	margin-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
}
input.invalid, textarea.invalid {
	background-color: #FFE813;
	border: 0.1em;
	border-color: #BB0000 !important;
	border-style: solid;
	margin: 0.1em !important;
}
.button {
	background-color: #800080;
	color: #FFF;
	border: #00cccc 2px solid;
	border-style: outset;
	font-weight: bold;
	width: 170px;
	height: 30px;
}
.feld {
	border: 1px solid #00cccc;
	color: #800080;
}
#zeile_unten {
	background-color: #800080;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 0.6em;
	}
#zeile_unten a, #zeile_unten a:visited {
	color:#FFF;
	text-decoration:none;
}
#zeile_unten a:hover, #zeile_unten a:active {
	color: #0FF;
	text-decoration:none;
}
strong {
	color: #00cccc;
}
.oldprice {
	text-decoration: line-through;
}
.ds {
	line-height: 1.4em;
	font-size: 12px;
}
.lila {
	color: #800080;
	font-size: 15px;
	}
